prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LWP
Description: Light Weight Processes, userspace thread library
URL: http://www.coda.cs.cmu.edu/
Version: 2.8
Cflags: -I${includedir}
Libs: -L${libdir} -llwp
